html{ background:#102651; }
a{ color:white; }
.mainwidth{ width:980px; margin:0 auto; }
.mainmargin_b{ margin-bottom:20px; }
.mainmargin_t{ margin-top:20px; }
/*boxes*/
.zgwbox .box_g { padding: 0 5px; }
.zgwbox .box_t,
.zgwbox .box_b{ background-image: url(img_d/boxsp8a.png); background-repeat:no-repeat; overflow: hidden; _background-image: url(img_d/boxsp8.png); }
.zgwbox .box_t{ }
.zgwbox .box_b{ }
.zgwbox_980_functional .box_g,
.zgwbox_980_content .box_g,
.zgwbox_700_video .box_g,
.zgwbox_700_functional .box_g,
.zgwbox_260_functional .box_g,
.zgwbox_260_content .box_g,
.zgwbox_700_home .box_g
{ padding-top:5px; }
/*980s*/
.zgwbox_980 .box_t{ background-position: 0 -244px; height: 5px; }
.zgwbox_980_functional .box_t{ background-position: 0 -138px; height: 46px; }
.zgwbox_980_content .box_t{ background-position: 0 -185px; height: 37px; }
.zgwbox_980 .box_g{ background-image:url(img_s/boxg_980a.png); background-repeat: repeat-y; _background-image:url(img_s/boxg_980.png); }
.zgwbox_980 .box_b{ background-position: 0 -250px; height: 5px; }
.zgwbox_980_functional .box_b{ background-position: 0 -224px; height: 20px; }
/*700s*/
.zgwbox_700 .box_t{ background-position: 0 0; }
.ad_box700 .box_t{background-position: 0 -250px; height: 5px;}
.ad_box700 img{width:690px;}
.ad_box260 img{width:250px;}
.ad_box260 .box_t{background-position: 0 -250px; height: 5px;}
.zgwbox_700_video .box_t{ background-position: 0 -120px; height: 10px; }
.zgwbox_700_functional .box_t{ background-position: 0 -82px; height: 37px; }
.zgwbox_700_home .box_t{ background-position: 0 -256px; height: 47px; }
.zgwbox_700 .box_g{ background-image:url(img_s/boxg_700a.png); background-repeat:repeat-y; _background-image:url(img_s/boxg_700.png); }
.zgwbox_700 .box_b{ background-position: 0 -131px; height: 6px; }
/*260s*/
.zgwbox_260 .box_t{ background-position: 0 -68px; height: 6px; }
.zgwbox_260_functional .box_t{ background-position: 0 0; height: 35px; }
.zgwbox_260_content .box_t{ background-position: 0 -36px; height: 31px; }
.zgwbox_260 .box_g{ background-image: url(img_s/boxg_260a.png); background-repeat: repeat-y; _background-image: url(img_s/boxg_260.png); }
.zgwbox_260 .box_b{ background-position: 0 -75px; height: 6px; }

.zgwboxBlank1 .box_t{ height: 46px; background: none; }
.zgwboxBlank2 .box_t{ height: 10px; background: none; }
.zgwboxBlank2 .box_b{ height: 34px; background: none; }
.zgwboxBlank3 .box_t{ height: 25px; background: url(img_d/bars-8.png); }
.zgwboxBlank3 .box_g{ background: none; }
.zsimplebox .box_t{ height: 37px; background: url(img_d/bars-8.png) 18px -116px; color:#97FEFD; line-height:36px; text-indent: 1em; }
.zsimplebox .box_g{ background: none; }
.articleRelativeBox .box_t{ height: 37px; background: url(img_d/bars-8.png) 18px -213px; line-height:36px; }
.articleRelativeBox .box_g { background: none; padding: 0; }
.box_t .hdesc{color: #fff;font-size: 12px;margin-top: 8px;float: left;}
/*footer*/
.footer{ background:none; }
.footer,.footer a { color: #3498CC; font-size: 12px; }
.footer{ padding-top: 30px; }
#copyrights{ padding:10px 0 20px 180px; width:780px; font-size:12px; margin:0 auto; }

#copyrights{ padding:10px 0 20px 205px; width:775px; font-size:12px; margin:0 auto;font-family: Arial; }
#copyrights .cpr_allinks a{ border-right:1px solid; padding:0 6px}
#copyrights .cpr_allinks .last{ border:0}
#copyrights .cpr_allinks .first{ padding-left:0}
#footLogo{ top:50%; left:20px; width:159px; height:87px; background-image:url(http://www.100bt.com/resource/zl/index_images/zl_btlogo.png) ; background-repeat:no-repeat; margin-top:-42px}
.w_wangjing{ top: 24px;right: 0;width: 122px;height: 60px;}
.w_wangjing a{ float:left; width:40px; height:50px}
.w_wangjing img{ width:100%}


/*nav*/
.navLink{ color: #79e7ff; font-size: 18px; }
.navLink a{ color: #79e7ff; font-size: 18px; background: url(img_s/navbg.png) no-repeat -1000px 0px; font-family: "微软雅黑","黑体"; text-decoration: none; display: inline-block; height: 49px; line-height: 49px; padding: 0 12px; }
.navLink a:hover{ color:white; text-decoration: none; background-position: 50% 100%; }

/*searchbar*/
.searchCtrl .txt{ border: 1px solid #00AAFF; width: 179px; height: 32px; outline: none; line-height: 32px; padding: 0 3px; background: #fff; }
.searchCtrl .submitBtn{ background-image: url(img_d/alphasp32.png?v=2); background-position: 0 -125px; border: none; width: 39px; height: 34px; cursor: pointer; outline: none; background-color: transparent; _background-image: url(img_d/alphasp8.png?v=2); }
.searchCtrl .submitBtn:hover{ background-position: 0 -91px; }


.zgwbox .whiteBtn{ color: white; font-family: "微软雅黑"; float: right; margin: 6px 15px 0 0; display: inline; }
.zgwbox .tougaoBtn{ float: right; margin: 6px 15px 0 0; display: inline; background: url(img_d/sp01-8.png) 0px -127px; height: 25px; text-indent: -10000px; width: 79px; }
.zgwbox .tougaoBtn:hover{ background-position: 0px -87px; }

/*ztab*/
.ztab a{ display: inline-block; }

.ztabStyle1 { text-align: center; }
.ztabStyle1 a{ font-family: "微软雅黑"; _zoom:1; color: #79e7ff; font-size: 16px; margin: 0 20px; position: relative; }
.ztabStyle1 a:hover,.ztabStyle1 a.on{ text-decoration: none; border-bottom: 2px solid #fc0; color: #fc0; }
.ztabStyle1 a:hover i,.ztabStyle1 a.on i{ visibility: visible; }
.ztabStyle1 a i{ position: absolute; background: url(img_d/sp01-8.png) 0px -678px; width: 11px; height: 7px; top: 26px; left: 50%; margin-left: -5px; visibility: hidden; }

.ztabStyle2 a{ border-bottom:1px solid #79e7ff; font-size: 12px; padding: 3px 13px; }
.ztabStyle2 a.on,.ztabStyle2 a:hover{ border-bottom:1px solid #79e7ff; background:#79e7ff; color:#003366; text-decoration: none}

.ztabStyle3 a{ font-size: 12px; margin: 0 5px; position: relative;height:21px; _overflow: hidden; padding:4px 8px;}
 .ztabStyle3 a:hover{ text-decoration: none; }
 .ztabStyle3 .d{ background: #00AAFF; transform: skew(-27deg); -o-transform: skew(-27deg); -moz-transform: skew(-27deg); -webkit-transform: skew(-27deg); position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: 1; }
 .ztabStyle3 .txt{ position:relative; z-index:2; padding: 0 13px; font-size: 14px; }
.ztabStyle3 a.on .d,.ztabStyle3 a:hover .d{ background: #FECB00; }
 .ztabStyle3 a.on .txt,.ztabStyle3 a:hover .txt{ color: #CB3302; }
/*zulCommon*/
	.zul li{ height: 29px; line-height: 29px; text-align: right; }
	.zul a { float: left; max-width: 80%; text-overflow: ellipsis; overflow: hidden; white-space: nowrap; text-align: left; _width:80%; height: 29px; }
	/*zulCustom*/
	.zul { margin: 0px auto; }
	.zul li span { font-size: 12px; font-family:"Tahoma"; }
	.zul li{ color: #fff; border-bottom: 1px #1982B1 dashed; overflow: hidden; list-style: none; padding: 0 5px 0 8px; }
	.zul li .icon{ display: inline-block; width: 22px; height: 31px; vertical-align: middle; }
	.zul li .icon_new { background: url(img_s/new.gif) no-repeat 0px 5px; }
	.zul li .icon_hot{ background: url(img_s/hot.gif) no-repeat 0px 5px; }
	.zul a{ }
	.zul li:hover a,.zul li:hover,.zul a:hover{ }
	.zul-crossStyle li{ border:none; }
	.zul-crossStyle li.even{ background: #f4efe2; }

.zulstyle1 a{ color:#99ffff; }
.zulstyle2 a{ color:#ffff00; }
.zul .newIcon{ background-color: #9f0; color:#030; font-style: normal;margin-left:5px; padding: 3px; font-size: 12px; }
.zul .promoteIcon{ background-color: #ff0; color:#300000; font-style: normal;margin-left:5px ;padding: 3px; font-size: 12px; }

.newbeeul{ text-align: center; margin-top: 10px; }
.newbeeul li{ float: left; width: 45%; text-align: left; color: white; background: url(img_d/sp01-8.png) 0px -622px; padding-left: 11px; margin-bottom: 10px; }
.newbeeul li a{ font-size: 12px; }

.zul_ph i{ position: relative; font-style: normal; display: inline-block; height: 16px; line-height: 14px; width: 21px; text-align: center; line-height: 18px; margin-right: 5px; }
.zul_ph .rank1 .rank{ color:#cc3300; }
.zul_ph .rank2 .rank{ color:#003366; }
.zul_ph .rank3 .rank{ color:#003366; }
.zul_ph .rank1 .d{ background: #fc0; }
.zul_ph .rank2 .d{ background: #79e7ff; }
.zul_ph .rank3 .d{ background: #00aaff; }
.zul_ph i .d{ position: absolute; top: 5px; left: 4px; width: 14px; height: 14px; z-index: 1; transform: skew(-27deg); -o-transform: skew(-27deg); -moz-transform: skew(-27deg); -webkit-transform: skew(-27deg); }
.zul_ph i .rank{ position: absolute; top: 3px; left: 3px; width: 14px; height: 14px; z-index: 2; }
.zul_ph li,.zul_ph li a{ font-size:12px; line-height: 28px; height: 28px; }
.zul_ph li{ padding-left:0px}
.zul_ph a{ max-width: 70%; _width:70%; }

.ove{ overflow: hidden; text-overflow:ellipsis; white-space: nowrap; }

/*titles*/
.zgwbox .box_t .tt{ float:left; background: url(img_d/titles.png) no-repeat; height: 21px; text-indent: -10000px; margin: 10px 0 0 10px; }
.zgwbox_700_home .box_t .tt,
.zgwbox_980_functional .box_t .tt{ margin-top: 15px; }
.zgwbox_260_content .box_t .tt{ margin-top:5px}
#spzq .box_t .tt{ width: 80px; background-position: 0px -150px; }
#spph .box_t .tt{ width: 80px; }
#yczq .box_t .tt{ width: 90px; background-position: 0px -76px; }
#yczq .zul {padding: 0 8px;}
#ycph .box_t .tt{ background-position: 0px -115px; width: 79px; }
#yabiDic .box_t .tt{ width: 80px; background-position: 0px -37px; }
#yabiDic .noyabi {color: #FFF;text-align: center;padding: 68px 10px;}
#sidebar_zxyb .tt{ background-position: 0px -450px; width: 100px; }
#sidebar_rdwz .tt{ background-position: 0px -303px; width: 97px; }

#zbdq .box_t .tt{ background-position: 0 -402px; width: 90px; }
#ybjsq .box_t .tt{ background-position: 0 -205px; width: 106px; }
#jncxq .box_t .tt{ background-position: 0 -351px; width: 100px; }
#sxkz .box_t .tt{ background-position: 0 -256px; width: 86px; }
#zzzph .box_t .tt { background:url(img_s/zzzphb.png); width: 160px;height:46px; margin:0px; }
.articleRelativeBoxTitle{ font-family: "微软雅黑"; color: #79e7ff; font-size: 16px; }
/*guanjianItems*/
.tb{ background:#077eb5; display:block; text-align:center; color: #fff; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; }
.tb:hover{ background:#33aced; }

.wh1{ width:128px; height:122px; }
.wh1 img{ width:120px; height:90px; display:block; margin:0 auto; padding: 4px 0 3px; }

.wh2{ width:138px; height:180px; }
.wh2 img{ width:130px; height:150px; display:block; margin:0 auto; padding: 4px 0 2px; }

.wh3{ width:122px; height:118px; text-align:center; color: #fff; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; display: block; }
.wh3 img{ width:120px; height:90px; display:block; padding:2px 0; }
.shipinItem .wh3{font-size:12px;}
.wh9{ width:133px; height:180px; }
.wh9 img{ width:125px; height:150px; display:block; margin:0 auto; padding: 4px 0 2px; }

.ybit{
	background:url(img_d/dbg.png?20180112) no-repeat;
	 width: 138px;
	 height: 172px;
	 text-align:center;
 }
.ybit img{
 max-width: 130px;
 height: 100px;
 display:block;
 padding: 4px 0 2px; margin: 0 auto;
}
.ybit a {
	line-height: 30px;
	color: #003060; position: relative; display: block; text-overflow: ellipsis; white-space: nowrap; overflow: hidden; text-align: center;}

.ybit .fenbu{ width: 54px; height:23px; background: url(img_d/dbg.png?20180112) no-repeat 0 -209px; display:inline;}
.ybit .fenbu:hover{ background-position:0 -180px; }
.ybit .jiexi{ width: 54px; height:23px; background: url(img_d/dbg.png?20180112) no-repeat -75px -209px; display:inline; }
.ybit .jiexi:hover{ background-position:-75px -180px; }
.ybit .agroup{ overflow:hidden; display:block;
 margin: 5px 10px 0;
}

.wh4{ width:116px; height:134px; }
.wh4 img{ width:110px; height:110px; display:block; margin:0 auto; padding: 3px 0 0px; }

.wh5{ width:136px; height:150px; }
.wh5 img{ width:128px; height:118px; display:block; margin:0 auto; padding: 4px 0 4px; }

.wh6{ width:138px; height:204px; }
.wh6 img{ width:128px; height:170px; display:block; margin:0 auto; padding: 5px 0 4px; }

.wh7{ width:138px; height:204px; text-align: center; color: #fff; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; display: block; }
.wh7 img{ width:140px; height:162px; display:block; margin:0 auto; padding: 5px 0 4px; }

.wh8{ width: 120px; height: 120px; text-align: center; color: #fff; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; display: block; }
.wh8 img{ width:120px; height:90px; display:block; margin:0 auto; padding: 5px 0 4px; }

/*voteItem*/
.voteItem{ background: url(img_d/sp01-8.png) 0 -434px; display: block; height: 41px; overflow: hidden; width: 138px; }
.voteItem:hover{ background-position: 0 -374px; }
.voteItem .numb{ font-size: 16px; font-family: "Tahoma"; color: #ce4e00; margin: 8px 0 0 7px; width: 94px; height: 24px; line-height: 24px; text-align: center; display: block; }
/*qxsItem*/
.qxsItem{ }
.qxsItem .author{ font-size: 12px; color: #fff; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; width: 133px; text-align: center; margin-top: 5px; }
.qxsItem .description{ width: 133px; }
.qxsItem .description a{ font-size:12px; color:#79e7ff; }

/*bread*/
.bread {color:white; float: left; margin: 8px 0 0 10px; }
.bread a{margin:0 6px;color:#99ffff;}
.bread span{margin:0 6px;}
/*listPage bread*/
.bread_w{ height:44px; line-height:44px; }
.bread_w .bread{ float:none; margin:0; }
/*quickSearch*/
.quickSearch .name{ float:left; color: white; margin-top: 3px; }
.quickSearch .searchCtrl{ margin-left: 10px; display: inline; }
.quickSearch .txt{ border-color: #99ffff; height: 25px; line-height: 25px; }
.quickSearch .submitBtn{ background: none; background: #99ffff; color: #003366; width: 25px; height: 27px; }
.quickSearch_zbdq .txt{ }
.quickSearch_zbdq .submitBtn{ }

/*pagination*/
.pagination{ padding: 10px 0; text-align:center; }
.pagination a, .pagination span{ padding: 0.5em 0.8em; margin:0 2px; min-width:1em; text-align:center; text-decoration:none; color: #329ACD; background: #003060; }
.pagination a:hover, .pagination .current{ color:#fff; background: #00AAFF; }
.pagination .current{ font-weight: bold; }

/*slidePager*/
.zcarousel .nextBtn,
.zcarousel .prevBtn,.fashionPager_next,.fashionPager_prev{ background:url(img_d/sp01-8.png); position: absolute; top: 70px; width: 31px; height: 32px; text-indent: -10000px; }
.zcarousel .nextBtn,.fashionPager_next{ background-position: -51px -476px; right:0; }
.zcarousel .prevBtn,.fashionPager_prev{ background-position: 0px -476px; left:0; }
.zcarousel .nextBtn:hover,.fashionPager_next:hover{ background-position: -51px -525px; }
.zcarousel .prevBtn:hover,.fashionPager_prev:hover{ background-position: 0 -525px; }
.zcarousel .cliper { overflow: hidden; margin: 0 auto; position: relative; }
/*yuanchuangpaihang*/
#ycph .ztabStyle1 a { margin: 0 8px; }

/*commonTipStyle*/
.commonzTips{ background: white; border: 1px solid #ddd; color: #666; padding: 3px 5px; box-shadow: 3px 3px 3px -2px #000; }

.nointroduce .pandaList { background: url(../resource/panda.gif) no-repeat 0px 2px; padding-left: 28px; height: 30px; line-height: 30px; }
/*wap版奥拉星*/
.computerTipWrap{width:100%;height:101px;}
#computerTips{width:720px;height:101px;display: block;margin:0 auto;background:url(img_s/computerTips.png) no-repeat;}
@media only screen and (max-width:640px) {
  #computerTips{width: 360px;height: 50px;background-size: 360px auto;}
}
/*版块调整20151014*/
/*顶部链接*/
#gameDes {
	width: 980px;
	height: 86px;
	margin: 6px auto 22px;
	background: url(img_d/newB_a.png?v=2) no-repeat 0 -192px;
	_background-image: url(img_d/newB_a_ie6.png);
}
.onlyOneClumnArticle #gameDes{margin:15px auto 15px;}
.commonPromote{padding:3px 0 0 20px;color: #99ffff;font-size: 12px;height: 24px;line-height: 24px;margin: 1px auto;}
.commonPromote .type{float:left;width: 76px;height:24px;line-height:24px;color: #ffcc00;background:url(img_d/newB_a.png) no-repeat -50px -124px;_background-image:url(img_d/newB_a_ie6.png);text-indent: 18px;}
.commonPromote .txt{display: inline;}
.commonPromote .link{color: #99ffff;margin: 12px;height:24px;line-height:24px;}
.commonPromote .link:hover{color:#fff;text-decoration: none;}

/*重要入口*/
#importantEnter{width:260px;height:260px;}
#importantEnter .gameIcon{width:104px;height:104px;margin:15px 10px 0 13px;background:url(img_d/newB.png) 0 0;}
#importantEnter .t1_r,#importantEnter .t3{font-size:12px;color:#99ffff;}
#importantEnter .t1{margin: 0 0 13px 0;padding-top: 9px;}
#importantEnter .t2{font-size:20px;color:#99ffff;font-family: "微软雅黑";font-weight: normal;}
#importantEnter .t3{display:block;margin:5px 0 5px 0;}
#importantEnter .t3 .icon{width:34px;height:17px;margin:0 7px 0 0;background:url(img_d/newB.png) 0 -118px;}
#importantEnter .t4{padding-right: 3px;color:#ffff00;}
#importantEnter .des{width:122px;}
#importantEnter .enterLink{width:234px;margin:0 auto;}
.enterLink .item{display:block;width:234px;height:28px;line-height:28px;margin-bottom:6px;color:#fff;background:url(img_d/newB_a.png) 0 0;_background-image:url(img_d/newB_a_ie6.png);text-align: center;}

/*广告劫持*/
body > iframe:not([src*='100bt\.com']){ opacity:0!important; display:none!important;}
[id*='google']{ opacity:0!important; display:none!important;}
#messagesbsb{ opacity:0!important; display:none!important;}

/*猜你喜欢160901*/
#guessYouLike li{width:220px;margin: 0 auto;}
#guessYouLike .item{display:block;width:220px;}
#guessYouLike .item img,#guessYouLike .obg{display:block;width:220px;height:120px;}
#guessYouLike .item .name{margin-top: 5px;font-size:16px;color:#99ffff;font-family: "微软雅黑";}
#guessYouLike .item:hover .name{color:#ffcc00;text-decoration: underline;}
#guessYouLike .obg{top:0px;left:0px;background: #000;opacity: 0.25;filter:Alpha(opacity=25);_background:none;}
#guessYouLike .item:hover .obg{background:none;}
#guessYouLike .box_t .tt{ width: 80px; background-position: 0px -640px; }

/*推荐奥拉星小游戏*/
.game_t,.game_b,.recommendGameList .obg{background: url(img_d/smallGame.png);}
.recommendGame{width:980px;margin:0 auto;margin-top:20px;}
.recommendGame .game_t{width:100%;height: 48px;background-position: 0 -53px;}
.recommendGame .game_b{width:100%;height: 19px;background-position: 0 -106px;}
.recommendGame .game_g{width:100%;background: url(img_s/smallGame_r.png) repeat-y;_background-image: url(img_s/smallGame_r_ie6.png);}
.recommendGame .title {
    margin-top: 10px;
    color: #fff;
    width: 346px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}
.game_t .more{color:#fff;margin: 6px 15px 0px 0px;}
.recommendGameList{margin: 0 0 0 18px;padding-top: 20px;}
.recommendGameList li{float:left;width:70px;margin:0 12px;_display:inline;}
#commonArticle .recommendGameList li{margin-bottom:15px;}
.recommendGameList .link,.recommendGameList .img{display: block;width:70px;height:70px;}
.recommendGameList .nameWrp{width:100%;color:#fff;}
.recommendGameList .name{font-size:12px;color:#fff;}
.recommendGameList .obg{top:0px;left:0px;width:70px;height:70px;background-position: 0 -190px;}
